Invalid gemspec. How to fix this?

Hi.

I have just started out using Rails and I am getting these messages
in every rails command. Any idea how to fix this?

Invalid gemspec in [/var/lib/gems/1.8/specifications/
tilt-1.3.3.gemspec]: invalid date format in specification: "2011-08-25
00:00:00.000000000Z"
Invalid gemspec in [/var/lib/gems/1.8/specifications/
json-1.6.1.gemspec]: invalid date format in specification: "2011-09-18
00:00:00.000000000Z"

Thanks.